.sangame-container {
    margin-left:0;
    margin-right:0;
    padding-top:1px;
    padding-bottom:1px;
    font-family:arial,sans-serif;
    font-size:13px;
}
.sangame-container .sg-header {
    font-weight: 700;
    background: #FFFFFF;
    border-bottom: 1px solid #D8DFEA;
    padding: 5px;
}
.sangame-container .sg-list {

}
.sangame-container .sg-more {
    font-size: 11px;
    font-weight: 700;
    background: #FFFFFF;
    padding: 5px;
}
.sangame-container .sg-more a {
    color:#12c;
}
.sangame-container .sg-list .sg-ads {
    padding:5px;
}
.sangame-container .sg-list .sg-ads:nth-child(odd) {
    background-color:#ffffff;
}
.sangame-container .sg-list .sg-ads:nth-child(even) {
    background-color:#fff;
}
.sangame-container .sg-list .sg-ads .images {
    float: left;
    padding-right: 5px;
    max-width: 32px;
    max-height: 32px;
}
.sangame-container .sg-list .sg-ads h3 {		
    margin:0;
    padding:0;
    border: none;
    display: inline;
}
.sangame-container .sg-list .sg-ads h3 a {
    color:#12c;
    font-weight:400;
    cursor:pointer;
    font-size: 13px;
}
.sangame-container .sg-list .sg-ads .desc {
    color:#666;
}
.sangame-container em {
    font-weight:700;
    font-style:normal;
}
.sg-default {
	display:none;
}
